for(var i = 0; i < 674; i++) { var scriptId = 'u' + i; window[scriptId] = document.getElementById(scriptId); }

$axure.eventManager.pageLoad(
function (e) {

});

if (bIE) document.getElementById('u321').attachEvent("onmousedown", function(e) { StartDragWidget(e, 'u321'); });
else {
    document.getElementById('u321').addEventListener("mousedown", function(e) { StartDragWidget(e, 'u321'); }, true);
    document.getElementById('u321').addEventListener("touchstart", function(e) { StartDragWidget(e, 'u321'); }, true);
}

widgetIdToDragFunction['u321'] = function() {
var e = windowEvent;

if (true) {

	MoveWidgetBy('u321',0,widgetDragInfo.yDelta,'none',500);

}

}

if (bIE) document.getElementById('u600').attachEvent("onmousedown", function(e) { StartDragWidget(e, 'u600'); });
else {
    document.getElementById('u600').addEventListener("mousedown", function(e) { StartDragWidget(e, 'u600'); }, true);
    document.getElementById('u600').addEventListener("touchstart", function(e) { StartDragWidget(e, 'u600'); }, true);
}

widgetIdToSwipeLeftFunction['u600'] = function() {
var e = windowEvent;

if (true) {

	SetPanelState('u600', 'pd1u600','swing','left',500,'swing','left',500);

	MoveWidgetBy('u659', GetNum('70'), GetNum('0'),'linear',500);

}

}

widgetIdToSwipeRightFunction['u600'] = function() {
var e = windowEvent;

if (true) {

	SetPanelState('u600', 'pd0u600','swing','right',500,'swing','right',500);

	MoveWidgetBy('u659', GetNum('-70'), GetNum('0'),'linear',500);

}

}
gv_vAlignTable['u285'] = 'center';gv_vAlignTable['u112'] = 'center';document.getElementById('u267_img').tabIndex = 0;

u267.style.cursor = 'pointer';
$axure.eventManager.click('u267', function(e) {

if (true) {

	SetPanelState('u269', 'pd1u269','swing','down',500,'none','',500);

}
});
gv_vAlignTable['u421'] = 'center';gv_vAlignTable['u281'] = 'center';gv_vAlignTable['u493'] = 'center';gv_vAlignTable['u400'] = 'center';gv_vAlignTable['u206'] = 'center';gv_vAlignTable['u612'] = 'top';gv_vAlignTable['u250'] = 'center';gv_vAlignTable['u49'] = 'center';gv_vAlignTable['u640'] = 'top';document.getElementById('u446_img').tabIndex = 0;

u446.style.cursor = 'pointer';
$axure.eventManager.click('u446', function(e) {

if (true) {

	SetPanelState('u6', 'pd3u6','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u665'] = 'center';gv_vAlignTable['u81'] = 'center';gv_vAlignTable['u633'] = 'center';document.getElementById('u255_img').tabIndex = 0;

u255.style.cursor = 'pointer';
$axure.eventManager.click('u255', function(e) {

if (true) {

	SetPanelState('u269', 'pd2u269','swing','down',500,'none','',500);

}
});
gv_vAlignTable['u474'] = 'center';gv_vAlignTable['u408'] = 'center';gv_vAlignTable['u661'] = 'center';gv_vAlignTable['u468'] = 'center';gv_vAlignTable['u396'] = 'center';gv_vAlignTable['u63'] = 'center';gv_vAlignTable['u470'] = 'center';gv_vAlignTable['u648'] = 'center';gv_vAlignTable['u275'] = 'center';gv_vAlignTable['u351'] = 'center';gv_vAlignTable['u425'] = 'center';gv_vAlignTable['u98'] = 'center';gv_vAlignTable['u584'] = 'center';gv_vAlignTable['u181'] = 'center';gv_vAlignTable['u325'] = 'top';gv_vAlignTable['u580'] = 'center';gv_vAlignTable['u512'] = 'top';gv_vAlignTable['u166'] = 'center';gv_vAlignTable['u537'] = 'center';document.getElementById('u134_img').tabIndex = 0;

u134.style.cursor = 'pointer';
$axure.eventManager.click('u134', function(e) {

if (true) {

	SetPanelState('u6', 'pd7u6','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u599'] = 'top';gv_vAlignTable['u102'] = 'center';gv_vAlignTable['u127'] = 'top';document.getElementById('u128_img').tabIndex = 0;

u128.style.cursor = 'pointer';
$axure.eventManager.click('u128', function(e) {

if (true) {

	SetPanelState('u6', 'pd7u6','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u533'] = 'center';gv_vAlignTable['u201'] = 'center';gv_vAlignTable['u374'] = 'center';gv_vAlignTable['u342'] = 'top';gv_vAlignTable['u149'] = 'center';gv_vAlignTable['u368'] = 'center';gv_vAlignTable['u53'] = 'center';gv_vAlignTable['u370'] = 'center';gv_vAlignTable['u264'] = 'center';document.getElementById('u548_img').tabIndex = 0;

u548.style.cursor = 'pointer';
$axure.eventManager.click('u548', function(e) {

if (true) {

	SetPanelState('u6', 'pd10u6','swing','left',500,'swing','left',500);

}
});
document.getElementById('u87_img').tabIndex = 0;

u87.style.cursor = 'pointer';
$axure.eventManager.click('u87', function(e) {

if (true) {

	SetPanelState('u7', 'pd1u7','none','',500,'none','',500);

	SetPanelState('u43', 'pd1u43','none','',500,'none','',500);

}
});
gv_vAlignTable['u77'] = 'center';gv_vAlignTable['u491'] = 'center';gv_vAlignTable['u297'] = 'center';gv_vAlignTable['u88'] = 'center';gv_vAlignTable['u484'] = 'top';gv_vAlignTable['u293'] = 'center';gv_vAlignTable['u225'] = 'center';document.getElementById('u480_img').tabIndex = 0;

u480.style.cursor = 'pointer';
$axure.eventManager.click('u480', function(e) {

if (true) {

	SetPanelVisibility('u479','hidden','none',500);

}
});
gv_vAlignTable['u437'] = 'center';document.getElementById('u405_img').tabIndex = 0;

u405.style.cursor = 'pointer';
$axure.eventManager.click('u405', function(e) {

if (true) {

	SetPanelVisibility('u411','','none',500);

}
});
gv_vAlignTable['u352'] = 'top';gv_vAlignTable['u214'] = 'center';gv_vAlignTable['u314'] = 'center';document.getElementById('u29_img').tabIndex = 0;

u29.style.cursor = 'pointer';
$axure.eventManager.click('u29', function(e) {

if (true) {

	SetPanelState('u43', 'pd2u43','swing','down',500,'none','',500);

}
});
gv_vAlignTable['u246'] = 'center';gv_vAlignTable['u433'] = 'center';gv_vAlignTable['u652'] = 'center';document.getElementById('u274_img').tabIndex = 0;

u274.style.cursor = 'pointer';
$axure.eventManager.click('u274', function(e) {

if (true) {

	SetPanelState('u233', 'pd2u233','swing','left',500,'swing','left',500);

}
});
document.getElementById('u645_img').tabIndex = 0;

u645.style.cursor = 'pointer';
$axure.eventManager.click('u645', function(e) {

if (true) {

}
});
u208.tabIndex = 0;

u208.style.cursor = 'pointer';
$axure.eventManager.click('u208', function(e) {

if (true) {

	SetPanelState('u6', 'pd9u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u208'] = 'top';gv_vAlignTable['u242'] = 'center';gv_vAlignTable['u38'] = 'center';gv_vAlignTable['u268'] = 'center';gv_vAlignTable['u639'] = 'top';document.getElementById('u448_img').tabIndex = 0;

u448.style.cursor = 'pointer';
$axure.eventManager.click('u448', function(e) {

if (true) {

	SetPanelVisibility('u479','','none',500);

}
});
document.getElementById('u475_img').tabIndex = 0;

u475.style.cursor = 'pointer';
$axure.eventManager.click('u475', function(e) {

if (true) {

	SetPanelVisibility('u452','hidden','none',500);

}
});
gv_vAlignTable['u61'] = 'center';gv_vAlignTable['u67'] = 'center';gv_vAlignTable['u140'] = 'top';document.getElementById('u540_img').tabIndex = 0;

u540.style.cursor = 'pointer';
$axure.eventManager.click('u540', function(e) {

if (true) {

	SetPanelState('u6', 'pd0u6','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u197'] = 'top';gv_vAlignTable['u384'] = 'center';gv_vAlignTable['u163'] = 'center';gv_vAlignTable['u100'] = 'center';document.getElementById('u365_img').tabIndex = 0;

u365.style.cursor = 'pointer';
$axure.eventManager.click('u365', function(e) {

if (true) {

	SetPanelState('u357', 'pd1u357','none','',500,'none','',500);

}
});
gv_vAlignTable['u380'] = 'center';gv_vAlignTable['u312'] = 'center';gv_vAlignTable['u337'] = 'top';gv_vAlignTable['u13'] = 'center';gv_vAlignTable['u592'] = 'center';gv_vAlignTable['u153'] = 'center';gv_vAlignTable['u146'] = 'center';gv_vAlignTable['u517'] = 'center';gv_vAlignTable['u114'] = 'center';gv_vAlignTable['u301'] = 'center';gv_vAlignTable['u520'] = 'top';gv_vAlignTable['u5'] = 'center';gv_vAlignTable['u545'] = 'center';gv_vAlignTable['u142'] = 'center';gv_vAlignTable['u168'] = 'center';gv_vAlignTable['u539'] = 'center';gv_vAlignTable['u305'] = 'center';gv_vAlignTable['u51'] = 'center';gv_vAlignTable['u57'] = 'center';gv_vAlignTable['u291'] = 'center';gv_vAlignTable['u617'] = 'center';document.getElementById('u284_img').tabIndex = 0;

u284.style.cursor = 'pointer';
$axure.eventManager.click('u284', function(e) {

if (true) {

	SetPanelState('u233', 'pd2u233','swing','left',500,'swing','left',500);

}
});
document.getElementById('u263_img').tabIndex = 0;

u263.style.cursor = 'pointer';
$axure.eventManager.click('u263', function(e) {

if (true) {

	SetPanelState('u269', 'pd1u269','swing','down',500,'none','',500);

}
});
gv_vAlignTable['u496'] = 'top';document.getElementById('u58_img').tabIndex = 0;

u58.style.cursor = 'pointer';
$axure.eventManager.click('u58', function(e) {

if (true) {

	SetPanelState('u7', 'pd2u7','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u212'] = 'center';gv_vAlignTable['u237'] = 'center';gv_vAlignTable['u299'] = 'center';gv_vAlignTable['u240'] = 'top';gv_vAlignTable['u611'] = 'top';document.getElementById('u477_img').tabIndex = 0;

u477.style.cursor = 'pointer';
$axure.eventManager.click('u477', function(e) {

if (true) {

	SetPanelState('u6', 'pd5u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u445'] = 'center';document.getElementById('u261_img').tabIndex = 0;

u261.style.cursor = 'pointer';
$axure.eventManager.click('u261', function(e) {

if (true) {

	SetPanelState('u269', 'pd2u269','swing','down',500,'none','',500);

}
});
gv_vAlignTable['u439'] = 'center';gv_vAlignTable['u658'] = 'center';gv_vAlignTable['u266'] = 'center';gv_vAlignTable['u619'] = 'center';document.getElementById('u41_img').tabIndex = 0;

u41.style.cursor = 'pointer';
$axure.eventManager.click('u41', function(e) {

if (true) {

	SetPanelState('u43', 'pd1u43','swing','down',500,'none','',500);

}
});
gv_vAlignTable['u47'] = 'center';gv_vAlignTable['u65'] = 'center';document.getElementById('u78_img').tabIndex = 0;

u78.style.cursor = 'pointer';
$axure.eventManager.click('u78', function(e) {

if (true) {

	SetPanelState('u7', 'pd1u7','none','',500,'none','',500);

	SetPanelState('u43', 'pd0u43','none','',500,'none','',500);

}
});
gv_vAlignTable['u184'] = 'top';gv_vAlignTable['u590'] = 'center';gv_vAlignTable['u96'] = 'center';gv_vAlignTable['u137'] = 'center';gv_vAlignTable['u392'] = 'center';gv_vAlignTable['u105'] = 'center';gv_vAlignTable['u324'] = 'top';gv_vAlignTable['u199'] = 'center';gv_vAlignTable['u354'] = 'center';document.getElementById('u253_img').tabIndex = 0;

u253.style.cursor = 'pointer';
$axure.eventManager.click('u253', function(e) {

if (true) {

	SetPanelState('u269', 'pd2u269','swing','down',500,'none','',500);

}
});
gv_vAlignTable['u316'] = 'center';gv_vAlignTable['u86'] = 'center';gv_vAlignTable['u90'] = 'center';gv_vAlignTable['u133'] = 'center';gv_vAlignTable['u504'] = 'center';gv_vAlignTable['u598'] = 'center';gv_vAlignTable['u320'] = 'center';gv_vAlignTable['u345'] = 'center';gv_vAlignTable['u564'] = 'top';gv_vAlignTable['u605'] = 'top';gv_vAlignTable['u161'] = 'top';gv_vAlignTable['u339'] = 'top';gv_vAlignTable['u558'] = 'top';document.getElementById('u10_img').tabIndex = 0;

u10.style.cursor = 'pointer';
$axure.eventManager.click('u10', function(e) {

if (true) {

	SetPanelState('u7', 'pd1u7','swing','right',500,'swing','right',500);

	SetPanelState('u22', 'pd2u22','none','',500,'none','',500);

	SetPanelState('u43', 'pd0u43','none','',500,'none','',500);

}
});
u560.tabIndex = 0;

u560.style.cursor = 'pointer';
$axure.eventManager.click('u560', function(e) {

if (true) {

	SetPanelState('u6', 'pd4u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u560'] = 'top';document.getElementById('u31_img').tabIndex = 0;

u31.style.cursor = 'pointer';
$axure.eventManager.click('u31', function(e) {

if (true) {

	SetPanelState('u43', 'pd2u43','swing','down',500,'none','',500);

}
});
document.getElementById('u37_img').tabIndex = 0;

u37.style.cursor = 'pointer';
$axure.eventManager.click('u37', function(e) {

if (true) {

	SetPanelState('u43', 'pd1u43','swing','down',500,'none','',500);

}
});
gv_vAlignTable['u55'] = 'center';gv_vAlignTable['u330'] = 'top';document.getElementById('u487_img').tabIndex = 0;

u487.style.cursor = 'pointer';
$axure.eventManager.click('u487', function(e) {

if (true) {

	MoveWidgetBy('u505', GetNum('0'), GetNum('-252'),'linear',500);

}
});
gv_vAlignTable['u604'] = 'center';gv_vAlignTable['u71'] = 'center';gv_vAlignTable['u3'] = 'center';gv_vAlignTable['u483'] = 'center';gv_vAlignTable['u327'] = 'center';document.getElementById('u224_img').tabIndex = 0;

u224.style.cursor = 'pointer';
$axure.eventManager.click('u224', function(e) {

if (true) {

	SetPanelState('u215', 'pd1u215','none','',500,'none','',500);

}
});
document.getElementById('u48_img').tabIndex = 0;

u48.style.cursor = 'pointer';
$axure.eventManager.click('u48', function(e) {

if (true) {

	SetPanelState('u7', 'pd2u7','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u217'] = 'center';gv_vAlignTable['u151'] = 'center';gv_vAlignTable['u404'] = 'center';gv_vAlignTable['u623'] = 'center';gv_vAlignTable['u498'] = 'center';u220.tabIndex = 0;

u220.style.cursor = 'pointer';
$axure.eventManager.click('u220', function(e) {

if (true) {

	SetPanelState('u6', 'pd2u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u220'] = 'top';document.getElementById('u651_img').tabIndex = 0;

u651.style.cursor = 'pointer';
$axure.eventManager.click('u651', function(e) {

if (true) {

}
});
gv_vAlignTable['u239'] = 'center';gv_vAlignTable['u458'] = 'center';gv_vAlignTable['u273'] = 'center';gv_vAlignTable['u644'] = 'center';gv_vAlignTable['u20'] = 'center';gv_vAlignTable['u460'] = 'center';gv_vAlignTable['u419'] = 'center';gv_vAlignTable['u638'] = 'center';gv_vAlignTable['u21'] = 'top';document.getElementById('u672_img').tabIndex = 0;

u672.style.cursor = 'pointer';
$axure.eventManager.click('u672', function(e) {

if (true) {

	SetPanelState('u6', 'pd1u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u673'] = 'center';document.getElementById('u27_img').tabIndex = 0;

u27.style.cursor = 'pointer';
$axure.eventManager.click('u27', function(e) {

if (true) {

	SetPanelState('u43', 'pd2u43','swing','down',500,'none','',500);

}
});
document.getElementById('u643_img').tabIndex = 0;

u643.style.cursor = 'pointer';
$axure.eventManager.click('u643', function(e) {

if (true) {

	SetPanelState('u6', 'pd6u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u417'] = 'center';gv_vAlignTable['u45'] = 'center';gv_vAlignTable['u390'] = 'center';gv_vAlignTable['u196'] = 'center';gv_vAlignTable['u69'] = 'center';gv_vAlignTable['u124'] = 'top';gv_vAlignTable['u117'] = 'top';gv_vAlignTable['u336'] = 'top';gv_vAlignTable['u523'] = 'center';gv_vAlignTable['u398'] = 'center';gv_vAlignTable['u332'] = 'center';gv_vAlignTable['u551'] = 'center';gv_vAlignTable['u576'] = 'center';gv_vAlignTable['u139'] = 'center';document.getElementById('u358_img').tabIndex = 0;

u358.style.cursor = 'pointer';
$axure.eventManager.click('u358', function(e) {

if (true) {

	SetPanelState('u357', 'pd0u357','none','',500,'none','',500);

}
});
gv_vAlignTable['u94'] = 'center';gv_vAlignTable['u173'] = 'center';document.getElementById('u544_img').tabIndex = 0;

u544.style.cursor = 'pointer';
$axure.eventManager.click('u544', function(e) {

if (true) {

	SetPanelState('u543', 'pd0u543','none','',500,'none','',500);

}
});
gv_vAlignTable['u30'] = 'center';gv_vAlignTable['u360'] = 'top';gv_vAlignTable['u11'] = 'center';document.getElementById('u76_img').tabIndex = 0;

u76.style.cursor = 'pointer';
$axure.eventManager.click('u76', function(e) {

if (true) {

	SetPanelState('u6', 'pd3u6','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u9'] = 'center';document.getElementById('u35_img').tabIndex = 0;

u35.style.cursor = 'pointer';
$axure.eventManager.click('u35', function(e) {

if (true) {

	SetPanelState('u43', 'pd2u43','swing','down',500,'none','',500);

}
});
gv_vAlignTable['u287'] = 'center';document.getElementById('u290_img').tabIndex = 0;

u290.style.cursor = 'pointer';
$axure.eventManager.click('u290', function(e) {

if (true) {

	SetPanelState('u233', 'pd0u233','none','',500,'none','',500);

}
});
gv_vAlignTable['u1'] = 'center';gv_vAlignTable['u283'] = 'center';gv_vAlignTable['u14'] = 'top';gv_vAlignTable['u495'] = 'center';gv_vAlignTable['u489'] = 'top';document.getElementById('u236_img').tabIndex = 0;

u236.style.cursor = 'pointer';
$axure.eventManager.click('u236', function(e) {

if (true) {

	SetPanelState('u233', 'pd1u233','swing','right',500,'swing','right',500);

	SetPanelState('u248', 'pd2u248','none','',500,'none','',500);

	SetPanelState('u269', 'pd0u269','none','',500,'none','',500);

}
});
gv_vAlignTable['u607'] = 'center';gv_vAlignTable['u204'] = 'top';gv_vAlignTable['u75'] = 'center';gv_vAlignTable['u667'] = 'center';u610.tabIndex = 0;

u610.style.cursor = 'pointer';
$axure.eventManager.click('u610', function(e) {

if (true) {

	SetPanelState('u6', 'pd3u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u610'] = 'top';gv_vAlignTable['u635'] = 'top';gv_vAlignTable['u232'] = 'center';gv_vAlignTable['u451'] = 'center';document.getElementById('u257_img').tabIndex = 0;

u257.style.cursor = 'pointer';
$axure.eventManager.click('u257', function(e) {

if (true) {

	SetPanelState('u269', 'pd2u269','swing','down',500,'none','',500);

}
});
gv_vAlignTable['u476'] = 'center';gv_vAlignTable['u502'] = 'center';gv_vAlignTable['u258'] = 'center';gv_vAlignTable['u629'] = 'top';gv_vAlignTable['u663'] = 'center';gv_vAlignTable['u260'] = 'center';gv_vAlignTable['u656'] = 'center';gv_vAlignTable['u219'] = 'center';document.getElementById('u438_img').tabIndex = 0;

u438.style.cursor = 'pointer';
$axure.eventManager.click('u438', function(e) {

if (true) {

	SetPanelState('u6', 'pd5u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u472'] = 'center';document.getElementById('u60_img').tabIndex = 0;

u60.style.cursor = 'pointer';
$axure.eventManager.click('u60', function(e) {

if (true) {

	SetPanelState('u43', 'pd0u43','none','',500,'swing','up',500);

}
});
gv_vAlignTable['u279'] = 'center';document.getElementById('u25_img').tabIndex = 0;

u25.style.cursor = 'pointer';
$axure.eventManager.click('u25', function(e) {

if (true) {

	SetPanelState('u43', 'pd1u43','swing','down',500,'none','',500);

}
});
gv_vAlignTable['u227'] = 'center';gv_vAlignTable['u406'] = 'center';gv_vAlignTable['u586'] = 'center';gv_vAlignTable['u183'] = 'center';gv_vAlignTable['u79'] = 'center';gv_vAlignTable['u582'] = 'center';gv_vAlignTable['u507'] = 'center';gv_vAlignTable['u323'] = 'center';gv_vAlignTable['u567'] = 'center';u510.tabIndex = 0;

u510.style.cursor = 'pointer';
$axure.eventManager.click('u510', function(e) {

if (true) {

	SetPanelState('u6', 'pd4u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u510'] = 'top';gv_vAlignTable['u164'] = 'top';gv_vAlignTable['u535'] = 'center';document.getElementById('u503_img').tabIndex = 0;

u503.style.cursor = 'pointer';
$axure.eventManager.click('u503', function(e) {

if (true) {

	SetPanelVisibility('u479','hidden','none',500);

}
});
gv_vAlignTable['u376'] = 'center';gv_vAlignTable['u158'] = 'center';document.getElementById('u344_img').tabIndex = 0;

u344.style.cursor = 'pointer';
$axure.eventManager.click('u344', function(e) {

if (true) {

	SetPanelState('u6', 'pd5u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u160'] = 'center';gv_vAlignTable['u531'] = 'center';gv_vAlignTable['u556'] = 'top';gv_vAlignTable['u119'] = 'center';gv_vAlignTable['u92'] = 'center';gv_vAlignTable['u372'] = 'top';document.getElementById('u50_img').tabIndex = 0;

u50.style.cursor = 'pointer';
$axure.eventManager.click('u50', function(e) {

if (true) {

	SetPanelState('u43', 'pd0u43','none','',500,'swing','up',500);

}
});
gv_vAlignTable['u179'] = 'center';document.getElementById('u56_img').tabIndex = 0;

u56.style.cursor = 'pointer';
$axure.eventManager.click('u56', function(e) {

if (true) {

	SetPanelState('u7', 'pd2u7','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u518'] = 'top';gv_vAlignTable['u359'] = 'center';gv_vAlignTable['u578'] = 'center';gv_vAlignTable['u191'] = 'center';gv_vAlignTable['u486'] = 'center';gv_vAlignTable['u295'] = 'center';gv_vAlignTable['u289'] = 'center';gv_vAlignTable['u121'] = 'center';document.getElementById('u407_img').tabIndex = 0;

u407.style.cursor = 'pointer';
$axure.eventManager.click('u407', function(e) {

if (true) {

	SetPanelVisibility('u411','','none',500);

}
});
gv_vAlignTable['u223'] = 'center';gv_vAlignTable['u410'] = 'center';document.getElementById('u216_img').tabIndex = 0;

u216.style.cursor = 'pointer';
$axure.eventManager.click('u216', function(e) {

if (true) {

	SetPanelState('u215', 'pd0u215','none','',500,'none','',500);

}
});
gv_vAlignTable['u435'] = 'center';gv_vAlignTable['u654'] = 'center';document.getElementById('u251_img').tabIndex = 0;

u251.style.cursor = 'pointer';
$axure.eventManager.click('u251', function(e) {

if (true) {

	SetPanelState('u269', 'pd1u269','swing','down',500,'none','',500);

}
});
document.getElementById('u276_img').tabIndex = 0;

u276.style.cursor = 'pointer';
$axure.eventManager.click('u276', function(e) {

if (true) {

	SetPanelState('u269', 'pd0u269','none','',500,'swing','up',500);

}
});
document.getElementById('u647_img').tabIndex = 0;

u647.style.cursor = 'pointer';
$axure.eventManager.click('u647', function(e) {

if (true) {

}
});
gv_vAlignTable['u429'] = 'center';gv_vAlignTable['u244'] = 'center';gv_vAlignTable['u615'] = 'top';gv_vAlignTable['u431'] = 'center';gv_vAlignTable['u650'] = 'center';gv_vAlignTable['u456'] = 'center';gv_vAlignTable['u609'] = 'center';document.getElementById('u272_img').tabIndex = 0;

u272.style.cursor = 'pointer';
$axure.eventManager.click('u272', function(e) {

if (true) {

	SetPanelState('u233', 'pd2u233','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u40'] = 'center';gv_vAlignTable['u669'] = 'center';document.getElementById('u46_img').tabIndex = 0;

u46.style.cursor = 'pointer';
$axure.eventManager.click('u46', function(e) {

if (true) {

	SetPanelState('u7', 'pd2u7','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u671'] = 'center';gv_vAlignTable['u478'] = 'center';document.getElementById('u64_img').tabIndex = 0;

u64.style.cursor = 'pointer';
$axure.eventManager.click('u64', function(e) {

if (true) {

	SetPanelState('u7', 'pd0u7','none','',500,'none','',500);

}
});
gv_vAlignTable['u28'] = 'center';gv_vAlignTable['u386'] = 'center';u221.tabIndex = 0;

u221.style.cursor = 'pointer';
$axure.eventManager.click('u221', function(e) {

if (true) {

	SetPanelState('u6', 'pd3u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u221'] = 'top';gv_vAlignTable['u277'] = 'center';gv_vAlignTable['u382'] = 'center';gv_vAlignTable['u189'] = 'center';gv_vAlignTable['u594'] = 'center';gv_vAlignTable['u307'] = 'center';gv_vAlignTable['u526'] = 'top';gv_vAlignTable['u123'] = 'center';gv_vAlignTable['u588'] = 'center';u310.tabIndex = 0;

u310.style.cursor = 'pointer';
$axure.eventManager.click('u310', function(e) {

if (true) {

	SetPanelState('u233', 'pd1u233','none','',500,'none','',500);

	SetPanelState('u269', 'pd0u269','none','',500,'none','',500);

}
});
gv_vAlignTable['u310'] = 'top';gv_vAlignTable['u116'] = 'center';gv_vAlignTable['u335'] = 'center';document.getElementById('u554_img').tabIndex = 0;

u554.style.cursor = 'pointer';
$axure.eventManager.click('u554', function(e) {

if (true) {

	SetPanelState('u6', 'pd0u6','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u303'] = 'center';gv_vAlignTable['u547'] = 'center';gv_vAlignTable['u329'] = 'top';gv_vAlignTable['u144'] = 'center';gv_vAlignTable['u515'] = 'center';gv_vAlignTable['u356'] = 'center';gv_vAlignTable['u509'] = 'center';gv_vAlignTable['u569'] = 'center';gv_vAlignTable['u36'] = 'center';gv_vAlignTable['u318'] = 'center';gv_vAlignTable['u571'] = 'center';gv_vAlignTable['u378'] = 'center';gv_vAlignTable['u596'] = 'center';u84.tabIndex = 0;

u84.style.cursor = 'pointer';
$axure.eventManager.click('u84', function(e) {

if (true) {

	SetPanelState('u7', 'pd1u7','none','',500,'none','',500);

	SetPanelState('u43', 'pd0u43','none','',500,'none','',500);

}
});
gv_vAlignTable['u84'] = 'top';document.getElementById('u286_img').tabIndex = 0;

u286.style.cursor = 'pointer';
$axure.eventManager.click('u286', function(e) {

if (true) {

	SetPanelState('u269', 'pd0u269','none','',500,'swing','up',500);

}
});
gv_vAlignTable['u364'] = 'center';document.getElementById('u282_img').tabIndex = 0;

u282.style.cursor = 'pointer';
$axure.eventManager.click('u282', function(e) {

if (true) {

	SetPanelState('u233', 'pd2u233','swing','left',500,'swing','left',500);

}
});
document.getElementById('u306_img').tabIndex = 0;

u306.style.cursor = 'pointer';
$axure.eventManager.click('u306', function(e) {

if (true) {

	SetPanelState('u6', 'pd4u6','swing','right',500,'swing','right',500);

}
});
u207.tabIndex = 0;

u207.style.cursor = 'pointer';
$axure.eventManager.click('u207', function(e) {

if (true) {

	SetPanelState('u6', 'pd8u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u207'] = 'top';gv_vAlignTable['u488'] = 'center';gv_vAlignTable['u210'] = 'center';gv_vAlignTable['u18'] = 'center';gv_vAlignTable['u235'] = 'center';gv_vAlignTable['u454'] = 'center';gv_vAlignTable['u203'] = 'center';gv_vAlignTable['u447'] = 'center';gv_vAlignTable['u229'] = 'center';gv_vAlignTable['u415'] = 'center';gv_vAlignTable['u634'] = 'top';gv_vAlignTable['u602'] = 'center';gv_vAlignTable['u256'] = 'center';document.getElementById('u409_img').tabIndex = 0;

u409.style.cursor = 'pointer';
$axure.eventManager.click('u409', function(e) {

if (true) {

	SetPanelVisibility('u452','hidden','none',500);

	SetPanelState('u452', 'pd0u452','none','',500,'none','',500);

}
});
gv_vAlignTable['u628'] = 'center';gv_vAlignTable['u443'] = 'center';gv_vAlignTable['u630'] = 'top';gv_vAlignTable['u26'] = 'center';document.getElementById('u278_img').tabIndex = 0;

u278.style.cursor = 'pointer';
$axure.eventManager.click('u278', function(e) {

if (true) {

	SetPanelState('u248', 'pd1u248','none','',500,'none','',500);

	SetPanelState('u269', 'pd0u269','none','',500,'none','',500);

}
});
document.getElementById('u649_img').tabIndex = 0;

u649.style.cursor = 'pointer';
$axure.eventManager.click('u649', function(e) {

if (true) {

}
});
gv_vAlignTable['u186'] = 'top';gv_vAlignTable['u464'] = 'center';document.getElementById('u182_img').tabIndex = 0;

u182.style.cursor = 'pointer';
$axure.eventManager.click('u182', function(e) {

if (true) {

	SetPanelState('u6', 'pd4u6','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u16'] = 'center';gv_vAlignTable['u394'] = 'center';gv_vAlignTable['u107'] = 'center';document.getElementById('u326_img').tabIndex = 0;

u326.style.cursor = 'pointer';
$axure.eventManager.click('u326', function(e) {

if (true) {

	SetPanelState('u6', 'pd7u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u388'] = 'center';gv_vAlignTable['u110'] = 'top';gv_vAlignTable['u135'] = 'center';gv_vAlignTable['u103'] = 'top';gv_vAlignTable['u541'] = 'center';gv_vAlignTable['u347'] = 'center';gv_vAlignTable['u129'] = 'center';gv_vAlignTable['u131'] = 'center';gv_vAlignTable['u156'] = 'center';gv_vAlignTable['u309'] = 'center';gv_vAlignTable['u528'] = 'top';gv_vAlignTable['u343'] = 'top';gv_vAlignTable['u562'] = 'top';gv_vAlignTable['u555'] = 'center';gv_vAlignTable['u371'] = 'top';gv_vAlignTable['u549'] = 'center';gv_vAlignTable['u34'] = 'center';gv_vAlignTable['u177'] = 'center';document.getElementById('u52_img').tabIndex = 0;

u52.style.cursor = 'pointer';
$axure.eventManager.click('u52', function(e) {

if (true) {

	SetPanelState('u22', 'pd1u22','none','',500,'none','',500);

	SetPanelState('u43', 'pd0u43','none','',500,'none','',500);

}
});
gv_vAlignTable['u423'] = 'center';document.getElementById('u485_img').tabIndex = 0;

u485.style.cursor = 'pointer';
$axure.eventManager.click('u485', function(e) {

if (true) {

	MoveWidgetBy('u505', GetNum('0'), GetNum('252'),'linear',500);

}
});
gv_vAlignTable['u174'] = 'top';document.getElementById('u226_img').tabIndex = 0;

u226.style.cursor = 'pointer';
$axure.eventManager.click('u226', function(e) {

if (true) {

	SetPanelState('u6', 'pd0u6','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u481'] = 'center';gv_vAlignTable['u413'] = 'center';gv_vAlignTable['u254'] = 'center';gv_vAlignTable['u625'] = 'top';gv_vAlignTable['u252'] = 'center';gv_vAlignTable['u441'] = 'center';gv_vAlignTable['u247'] = 'top';gv_vAlignTable['u466'] = 'center';gv_vAlignTable['u83'] = 'center';document.getElementById('u653_img').tabIndex = 0;

u653.style.cursor = 'pointer';
$axure.eventManager.click('u653', function(e) {

if (true) {

}
});
gv_vAlignTable['u402'] = 'center';gv_vAlignTable['u621'] = 'center';gv_vAlignTable['u427'] = 'center';gv_vAlignTable['u646'] = 'center';gv_vAlignTable['u614'] = 'center';gv_vAlignTable['u271'] = 'center';gv_vAlignTable['u642'] = 'center';gv_vAlignTable['u449'] = 'center';gv_vAlignTable['u24'] = 'center';gv_vAlignTable['u262'] = 'center';gv_vAlignTable['u462'] = 'center';gv_vAlignTable['u42'] = 'center';gv_vAlignTable['u194'] = 'top';gv_vAlignTable['u126'] = 'center';document.getElementById('u313_img').tabIndex = 0;

u313.style.cursor = 'pointer';
$axure.eventManager.click('u313', function(e) {

if (true) {

	SetPanelState('u233', 'pd1u233','none','',500,'none','',500);

	SetPanelState('u269', 'pd1u269','none','',500,'none','',500);

}
});
gv_vAlignTable['u500'] = 'center';gv_vAlignTable['u154'] = 'top';gv_vAlignTable['u525'] = 'center';gv_vAlignTable['u341'] = 'center';gv_vAlignTable['u147'] = 'top';gv_vAlignTable['u366'] = 'center';gv_vAlignTable['u553'] = 'center';gv_vAlignTable['u624'] = 'top';document.getElementById('u302_img').tabIndex = 0;

u302.style.cursor = 'pointer';
$axure.eventManager.click('u302', function(e) {

if (true) {

	SetPanelState('u6', 'pd4u6','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u59'] = 'center';gv_vAlignTable['u175'] = 'top';document.getElementById('u546_img').tabIndex = 0;

u546.style.cursor = 'pointer';
$axure.eventManager.click('u546', function(e) {

if (true) {

	SetPanelState('u543', 'pd1u543','none','',500,'none','',500);

}
});
gv_vAlignTable['u109'] = 'center';gv_vAlignTable['u362'] = 'center';gv_vAlignTable['u169'] = 'top';document.getElementById('u355_img').tabIndex = 0;

u355.style.cursor = 'pointer';
$axure.eventManager.click('u355', function(e) {

if (true) {

	SetPanelState('u6', 'pd3u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u574'] = 'center';gv_vAlignTable['u171'] = 'center';gv_vAlignTable['u542'] = 'top';gv_vAlignTable['u349'] = 'center';document.getElementById('u655_img').tabIndex = 0;

u655.style.cursor = 'pointer';
$axure.eventManager.click('u655', function(e) {

if (true) {

}
});
gv_vAlignTable['u73'] = 'center';document.getElementById('u570_img').tabIndex = 0;

u570.style.cursor = 'pointer';
$axure.eventManager.click('u570', function(e) {

if (true) {

	SetPanelState('u6', 'pd0u6','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u32'] = 'center';